* { margin: 0;padding: 0; }
body { zoom: 1;min-width: 1100px;background: #ffffff;font-size: 14px;font-family: sans-serif,Arial,Helvetica,'Hiragino Sans GB';position: relative; }
ul { list-style-type: none; }
a,a:focus { text-decoration:none; }
img { border: none;max-width: 100%; }

.container { width: 1100px;box-sizing: border-box;margin: 0 auto;padding: 0 10px;position: relative; }
.clear { clear: both; }
.color-white { color: #ffffff !important; }
.color-highlight { color: #ffae00 !important; }

/*   *******   common-ui   *******   */

.common-icon {
    display: inline-block;width: 18px;height: 18px;margin-right: 8px;
    background-position: center;background-repeat: no-repeat;
    white-space:nowrap; letter-spacing: -1em; text-indent: -99em; color: transparent;
    /* IE7 */
    *text-indent: 0;
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');
}
.common-icon:before { content: '\3000'; }

#icon-tel { background-image: url(images/icon-tel.png); }
#icon-email { background-image: url(images/icon-email.png); }
#icon-fax { background-image: url(images/icon-fax.png); }
#icon-location { background-image: url(images/icon-location.png); }
#icon-phone { background-image: url(images/icon-phone.png); }

.window-scroll-top {
    display:none;width: 60px;height: 60px;
    position: fixed;z-index: 9999;right: 20px;bottom: 20px;
}

/*   *******   paging-navigation   *******   */

.paging-navigation { border-top: 2px solid #e4e4e4;margin-top: 10px;padding-top: 10px;color: #000; }
.paging-navigation a { display: inline-block;color: #000;margin-left: 5px;padding: 3px 8px;border: 1px solid #ddd;border-radius: 5px; }
.paging-navigation a:hover { background: #434A48;border: 1px solid #434A48;color: #fff; }
.paging-navigation .current { background: #434A48;border: 1px solid #434A48;color: #fff; }
.paging-navigation .results { float: left; }
.paging-navigation .links { float: right; }

/*   *******   nav   *******   */
nav .nav-top { background-color: #f5f5f5;height: 40px; }
nav .nav-top-tel { float: left;width: 300px;height: 20px;padding: 10px 0;color: #807f7f; }
nav .nav-top-menu { float: right;height: 40px;line-height: 40px; }
nav .nav-top-menu li { float: left;border-left: 1px solid #ececec;border-right: 1px solid #ececec; }
nav .nav-top-menu li:last-child { border-left-width: 0px; } 
nav .nav-top-menu li a { display: block;color: #383838;padding-left: 22px;padding-right: 22px; }

nav .nav-content { background-color: #071c33; }
nav .nav-logo { float: left;display: block;width: 280px;height: 40px;padding-top: 15px;padding-bottom: 15px; }
nav .nav-logo img { width: 100%; height: 100%; }

nav .nav-btn-block { float: right;position: relative; }
nav .nav-btn { display: block;width: 90px;height: 20px;padding: 25px 20px;color: #ffae00;font-size: 16px; }
nav .nav-btn:hover { color: #ffffff;background-color: #ffae00; }

#icon-account { background-image: url(images/icon-account.png); }
#icon-create { background-image: url(images/icon-create.png); }
nav .nav-btn:hover #icon-account { background-image: url(images/icon-account-highlight.png); }
nav .nav-btn:hover #icon-create { background-image: url(images/icon-create-highlight.png); }

nav .nav-info-block { display: none;z-index: 9999;position: absolute;right: 0px;top: 70px;width: 250px;background-color: #ffffff;box-shadow: 0 0 10px #888888; }
nav .nav-info-block-content { padding: 10px;}
nav .nav-info-block-content p { line-height: 20px; }
nav .nav-info-block-logout { display: block;width: 100%;height: 50px;line-height: 50px;font-size: 16px;color: grey;text-align: center;border-top: 1px solid #dcdcdc;background-color: #f2f2f2; }
nav .nav-info-block-logout:hover { background-color: #dddddd; } 
nav .nav-menu { float: right;height: 40px;margin-right: 50px;padding-top: 15px;padding-bottom: 15px; }
nav .nav-menu li { float: left;line-height: 40px;position: relative; }
nav .nav-menu li a { display: block;padding: 0 22px;color: #ffffff;font-size: 15px;letter-spacing: 3px; }
nav .nav-menu .active a,nav .nav-menu li a:hover { color: #ffae00; }
.nav-submenu { display: none;position: absolute;left: -50px;width: 170px;background-color: rgba(70,70,70,0.4);border-radius: 3px;z-index: 99; }
.nav-submenu a { color: #ffffff !important;padding: 0 12px !important; }
.nav-submenu a:hover { color: #ffae00 !important; }
nav .nav-menu li:hover .nav-submenu { display: block; }
/*   *******   footer   *******   */

.footer { background-color: #071c33;color: #ffffff; }

.footer-top-info { padding-top: 50px;padding-bottom: 50px;border-bottom: 1px solid #dddddd; }
.footer-top-info-img { float: left;width: 150px;height: 110px;border-right: 1px solid #dddddd; }
.footer-top-info-text { float: right;width: 900px;height: 60px;padding-top: 25px;padding-bottom: 25px;line-height: 30px; }

.footer .footer-directory { padding-top: 50px;padding-bottom: 40px; }

.footer .footer-directory-left { float: left;width: 67%; }
.footer .footer-directory-right { float: right;width: 32%; }

.footer .directory-column { float: left;width: 20%; }
.footer .directory-column-title { font-size: 16px;color: #ffae00;margin-bottom: 20px; }
.footer .directory-column-list li { margin-top: 10px; }
.footer .directory-column-list li a { color: #dddddd; }

.footer .footer-bottom-info { padding-top: 15px;padding-bottom: 15px; border-top: 1px solid #dddddd;text-align: center; }
    
/*   *******   error   *******   */   
.error { font-family: 'Comic Sans MS';color: #0f1f34;padding: 100px 0;box-sizing: border-box;background-color: #ffffff;text-align:center;border: 2px solid #e4e4e4; }
.error h1 { font-size: 70px;margin-bottom: 15px; }
.error p { margin-bottom: 30px;font-size:24px; }
.error a { text-decoration: none;font-size:20px;color:#ffae00;display: block;margin: 0 auto; }


/*   *******   home   *******   */

.home { text-align: center; }
.home-common-title { padding-top: 50px;margin-bottom: 20px;color: #000000;font-size: 30px;font-weight: bold;letter-spacing: 2px; }
.home-common-subtitle { color: #898989;font-size: 16px; }

/*  ---  home-banner  ---  */
.home-banner { padding: 0;color: #ffffff; }
.home-banner-title { padding-top: 200px;margin-bottom: 50px;font-size: 50px;letter-spacing: 5px;text-shadow: 3px 3px 5px #111111; }
.home-banner-subtitle { font-size: 16px;letter-spacing: 3px; }

/*  ---  home-banner  ---  */
.home-banner .swiper-pagination-clickable { bottom: 35px !important; }
.home-banner .swiper-pagination-bullet-active { border: 2px solid #0393d4 !important;background: #0393d4 !important; }
.home-banner .swiper-pagination-bullet { width: 12px;height: 12px;display: inline-block;border-radius: 100%;border: 2px solid #ffffff;background: transparent;opacity: 1 ; }
.home-banner .swiper-slide img { display: block; }

/*  ---  home-advantage  ---  */
.home-advantage { background: #ffffff;height: 720px;margin: 0 auto; }
.home-advantage-items { width: 100%;padding-top: 80px; }
.home-advantage-items li { width: 25%;float: left;padding: 35px 10px;box-sizing: border-box; }
.home-advantage-items .item-icon { width: 90px;height: 90px;margin: 0 auto;background-repeat: no-repeat;background-position: center; }
.home-advantage-items .item-title { font-size: 16px;color: #000000;margin: 15px 0 20px; }
.home-advantage-items .item-text { font-size: 13px;color: #999999; }
.home-advantage-items li:hover .item-title { color: #ffae00; } 
.home-advantage-items #item-1 { background-image: url(images/section-2-item-1.png); }
.home-advantage-items #item-2 { background-image: url(images/section-2-item-2.png); }
.home-advantage-items #item-3 { background-image: url(images/section-2-item-3.png); }
.home-advantage-items #item-4 { background-image: url(images/section-2-item-4.png); }
.home-advantage-items #item-5 { background-image: url(images/section-2-item-5.png); }
.home-advantage-items #item-6 { background-image: url(images/section-2-item-6.png); }
.home-advantage-items #item-7 { background-image: url(images/section-2-item-7.png); }
.home-advantage-items #item-8 { background-image: url(images/section-2-item-8.png); }
.home-advantage-items li:hover #item-1 { background-image: url(images/section-2-item-1-highlight.png); }
.home-advantage-items li:hover #item-2 { background-image: url(images/section-2-item-2-highlight.png); }
.home-advantage-items li:hover #item-3 { background-image: url(images/section-2-item-3-highlight.png); }
.home-advantage-items li:hover #item-4 { background-image: url(images/section-2-item-4-highlight.png); }
.home-advantage-items li:hover #item-5 { background-image: url(images/section-2-item-5-highlight.png); }
.home-advantage-items li:hover #item-6 { background-image: url(images/section-2-item-6-highlight.png); }
.home-advantage-items li:hover #item-7 { background-image: url(images/section-2-item-7-highlight.png); }
.home-advantage-items li:hover #item-8 { background-image: url(images/section-2-item-8-highlight.png); }

/*  ---  home-intro  ---  */
.home-intro { background: url(images/section-2-bg.jpg) center no-repeat;color: white;height: 770px;overflow: hidden; }
.home-intro-btn { display: block;font-size: 15px;width: 120px;height: 35px;line-height: 35px;margin: 50px auto;color: #ffffff;border: 1px solid #ffffff; }
.home-intro-btn:hover { color: #ffae00;border-color: #ffffff;background-color: #ffffff;transition: 0.2s all ease-in; }
.home-intro-img { width: 110px;height: 100px;float: right;background-position: center;background-repeat: no-repeat; }
.home-intro #item-1 { background-image: url(images/section-3-item-1.png); }
.home-intro #item-2 { background-image: url(images/section-3-item-2.png); }
.home-intro #item-3 { background-image: url(images/section-3-item-3.png); }
.home-intro-text { width: 450px;float: left; }
.home-intro-lists { float: left;width: 55%;text-align: right; }
.home-intro-lists li { padding-top: 25px;padding-bottom: 25px; }
.home-intro-title { font-size: 18px;color: #ffffff;margin-bottom: 15px;margin-top: 18px;line-height: 25px; }
.home-intro-desc { line-height: 23px;font-size: 14px;color: #ffffff; }

/*  ---  home-join  ---  */
.home-join { background: url(images/section-4-bg.jpg) center no-repeat;height: 770px;margin: 0 auto; }
.home-join-btn { display: block;font-size: 15px;width: 120px;height: 35px;line-height: 35px;margin: 50px auto 0;color: #ffae00;border: 1px solid #ffae00; }
.home-join-btn:hover { color: #ffffff;border-color: #ffae00;background-color: #ffae00;transition: 0.2s all ease-in; }
.home-join-lists { float: right;width: 50%;padding-top: 15px;text-align: left; }
.home-join-lists li { padding-top: 30px;padding-bottom: 30px; }
.home-join-title { font-size: 20px;color: #ffae00;margin-bottom: 15px;line-height: 25px; }
.home-join-desc { padding-left: 33px;line-height: 23px;font-size: 15px;color: #3b3a3a; }
.home-join-icon {
    display: inline-block;width: 25px;height: 25px;margin-right: 8px;
    background-position: center;background-repeat: no-repeat;white-space:nowrap; 
    letter-spacing: -1em; text-indent: -99em; color: transparent;
    /* IE7 */
    *text-indent: 0;
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');
}
.home .home-join-icon:before { content: '\3000'; }
.home .home-join-lists #icon-hand { background-image:url(images/icon-hand.png); }
.home .home-join-lists #icon-team { background-image:url(images/icon-team.png); }
.home .home-join-lists #icon-safety {background-image:url(images/icon-safety.png); }

/*  ---  home-stock  ---  */
.home-stock { background: url(images/section-3-bg.jpg) center no-repeat;height: 766px; }
.home .home-stock-types { width: 100%;padding-top: 100px; }
.home .home-stock-type { float: left;width: 25%;font-size: 18px;text-align: center;position: relative; }
.home .home-stock-type a { color: #ffffff; }
.home .home-stock-types .active:after { width: 11px;height: 11px;position: absolute;bottom: -48px;right: 50%;margin-right: -5px;content: '';background-color: #ffffff;border: 2px solid #ffae00;border-radius: 50%; }
.home .home-stock-hr { width: 100%;height: 1px;background-color: #ffffff;margin: 40px 0; }

.home .home-stock table { text-align: center;background-color: #ffffff;border-collapse: collapse; }
.home .home-stock table th { font-size: 18px;font-weight: normal;padding: 15px 0 15px;background-color: #071c33;color: #ffffff; }
.home .home-stock table td { font-size: 16px;font-weight: normal;padding: 15px;color: #071c33;border: 1px solid #d6d6d6; }

/*  ---  home-info  ---  */
.home-info { background: #ffffff;height: 740px;margin: 0 auto; }
.home-info-category { padding-top: 50px;text-align: left; }
.home-info-block { float: left;width: 520px;height: 215px;padding: 10px; }
.home-info-block .block-content { padding: 25px;min-height: 155px;background-color: #f5f5f5; } 
.home-info-block .block-title { display: block;font-size: 20px;color: #ffae00;margin-bottom: 25px; }
.home-info-block .block-item { display: block;font-size: 14px;color: #707172;line-height: 16px;margin: 10px 0;padding-left: 20px;position: relative; }
.home-info-block .block-item:before { content: '';display: inline-block;width: 8px;height: 8px;background-color: #827e7e;position: absolute;top: 4px;left: 0px;border-radius: 4px; }

/*  ---  about  ---  */
.about { background-color: #f5f5f5;padding: 40px 0; }
.about .about-banner { display: block;margin-bottom: 40px; }
.about .about-block { background-color: #ffffff;color: #0f1f34;border: 1px solid #e4e4e4; }
.about-menu { width: 264px;float: left; }
.about-menu .about-company-name { width: 264px;height: 85px;background: url(images/about-company-name.jpg) center no-repeat; }
.about-menu .about-menu-content { width: 264px;min-height: 513px; }
.about-menu .about-menu-title { padding: 15px;background-color: #f2f2f2;font-size: 16px;color: #0f1f34;border-bottom: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4; }
.about-menu .about-menu-item { display: block;width: 234px;padding: 15px;background-color: #ffffff;font-size: 14px;color: #0f1f34;border-bottom: 1px solid transparent;border-top: 1px solid transparent; }
.about-menu .about-menu-item:hover { background-color: #fff1d4;border-bottom-color: #e4e4e4;border-top-color: #e4e4e4; }
.about-content { width: 763px;min-height: 573px;float: right;padding: 0 25px 25px;border-left: 1px solid #e4e4e4; }
.about-content .about-content-title { width: 100%;padding: 15px 0;margin-bottom: 15px;font-size: 18px;border-bottom: 2px solid #f5f5f5; }
.about-content .about-content-content { padding: 15px 0; }

/*  ---  faq  ---  */
.faq { background-color: #f5f5f5;padding: 40px 0;color: #0f1f34; }
.faq .faq-headline { padding: 35px 0;font-size: 20px; }

.faq .faq-category { width: 100%; }
.faq .faq-category-item { float: left;display: block;width: 15%;width: calc((100% - 75px) / 6); height: 200px;margin-right: 15px; }
.faq .faq-category-item .item-content { padding: 35px;border: 2px solid #e4e4e4;background-color: #ffffff; }
.faq .faq-category-item .item-img { width: 65px;height: 65px;margin: 15px auto 20px;background-repeat: no-repeat;background-position: center; }
.faq .faq-category-item #item-1 { background-image: url(images/icon-faq-1.png); }
.faq .faq-category-item #item-2 { background-image: url(images/icon-faq-2.png); }
.faq .faq-category-item #item-3 { background-image: url(images/icon-faq-3.png); }
.faq .faq-category-item #item-4 { background-image: url(images/icon-faq-4.png); }
.faq .faq-category-item #item-5 { background-image: url(images/icon-faq-5.png); }
.faq .faq-category-item #item-6 { background-image: url(images/icon-faq-6.png); }
.faq .faq-category-item #item-7 { background-image: url(images/icon-faq-7.png); }
.faq .faq-category-item:hover #item-1 { background-image: url(images/icon-faq-1-highlight.png); }
.faq .faq-category-item:hover #item-2 { background-image: url(images/icon-faq-2-highlight.png); }
.faq .faq-category-item:hover #item-3 { background-image: url(images/icon-faq-3-highlight.png); }
.faq .faq-category-item:hover #item-4 { background-image: url(images/icon-faq-4-highlight.png); }
.faq .faq-category-item:hover #item-5 { background-image: url(images/icon-faq-5-highlight.png); }
.faq .faq-category-item:hover #item-6 { background-image: url(images/icon-faq-6-highlight.png); }
.faq .faq-category-item:hover #item-7 { background-image: url(images/icon-faq-7-highlight.png); }
.faq .faq-category-item .item-name { line-height: 20px; font-size: 16px;color: #0f1f34;letter-spacing: 1px;text-align: center; }

.faq .faq-faq { padding: 50px 30px;background-color: #ffffff;border: 2px solid #e4e4e4; }
.faq .faq-faq-item { display: block;padding: 15px 20px;margin: 10px 0;font-size: 16px;color: #0f1f34;line-height: 16px;position: relative;border-bottom: 1px dashed #e4e4e4; }
.faq .faq-faq-item:before { content: '';display: inline-block;width: 8px;height: 8px;background-color: #d3d3d3;position: absolute;top: 19px;left: 0px;border-radius: 4px; }
.faq .faq-faq-more { display: block;width: 90px;padding-top: 30px;color: #ffae00;font-size: 18px;position: relative; }
.faq .faq-faq-more:after {  content: '';display: block;width: 8px;height: 8px;position: absolute;right: 0px;top: 38px;border: 2px solid #ffae00;border-top: none;border-right: none;-webkit-transform: rotate(-135deg);transform: rotate(-135deg); }

.faq .faq-content { padding: 20px;background-color: #ffffff;border: 2px solid #e4e4e4; }
.faq .faq-content-q { color: #ffae00;font-size: 20px;font-weight: bold; }
.faq .faq-content-a { padding: 10px 0 30px; }
.faq .faq-faq-back { display: block;width: 50px;padding-top: 30px;padding-left: 15px;color: #ffae00;font-size: 18px;position: relative; }
.faq .faq-faq-back:before {  content: '';display: block;width: 8px;height: 8px;position: absolute;left: 0px;top: 38px;border: 2px solid #ffae00;border-top: none;border-right: none;-webkit-transform: rotate(45deg);transform: rotate(45deg); }

/*   *******   download   *******   */

.download .section1 { width: 100%;height: 640px;padding-top: 110px;color: #ffffff;text-align: center;background: url(images/download-section1.jpg) center no-repeat; }
.download .section1 .container { box-sizing: border-box;padding-left: 350px; }
.download .section1-headline { font-size: 54px;font-weight: bold;text-indent: 140px;margin-bottom: 70px; }
.download .section1-text { width: 750px;line-height: 50px;font-size: 18px;letter-spacing: 1px;margin-bottom: 30px; }
.download .section1-qrcode { float: left;width: 50%; }
.download .qrocde-area { width: 130px;height: 130px;margin: 0 auto;padding: 10px;border: 2px dashed #ffffff;border-radius: 5px;-moz-border-radius: 5px; }
.download .qrocde-area img { display: block;width: 100%; }
.download .qrocde-btn { margin: 30px auto 0;width: 150px;padding: 15px;text-indent: 35px;border: 1px solid #ffffff;border-radius: 5px;-moz-border-radius: 5px;position: relative; }
.download .qrocde-btn .icon { position: absolute;left: 15px;top: 5px; }
.download .qrocde-btn a { color: #ffffff; }
.download .section2 { width: 100%;height: 570px;padding-top: 180px;background: url(images/download-section2.png) center no-repeat; }
.download .section2-text { margin-top: 30px;width: 470px;line-height: 50px;color: #706f6f;font-size: 16px; }
.download .section3 { width: 100%;height: 850px;padding-top: 88px;color: #ffffff;text-align: center;background: url(images/download-section3.jpg) center no-repeat; }

.download { padding: 50px 0;background-color: #f5f5f5; }
.download .download-headline { font-size: 20px;font-weight: bold;color: #0f1f34;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 2px solid #e4e4e4; }
.download .download-content { min-height: 700px;box-sizing: border-box;padding: 40px;background-color: #ffffff;border: 2px solid #e4e4e4; }
.download .download-content ul li { padding: 15px;transition: all 0.3s ease;-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease; }
.download .download-content ul li:hover { box-shadow: inset 0 0 10px #C8C8C8; }

.download .download-content .download-icon { float: left;width: 10%;padding-top: 15px;padding-bottom: 15px; }
.download .download-content .download-icon img { display: block;margin: 0 auto; }
.download .download-content .download-info { float: left;width: 60%;padding-top: 5px; }
.download .download-content .download-info .name { font-weight: bold;font-size: 15px;margin-bottom: 5px; }
.download .download-content .download-info .info { color: #b4b4b4;margin-bottom: 5px; }
.download .download-content .download-btn { float: right;width: 120px;padding-top: 25px; }
.download .download-content .download-btn a { display: block;width: 80px;height: 30px;line-height: 30px;margin: 0 auto;background-color: #20D13F;border-radius: 3px;color: #ffffff;text-align: center; }

/*   *******   ayers   *******   */
.ayers .section1 { width: 100%;height: 600px;padding-top: 150px;background: url(images/security/ayers-section1.jpg) center no-repeat; }
.ayers .section2 { width: 100%;height: 550px;padding-top: 150px;text-align: right;background: url(images/security/ayers-section2.jpg) center no-repeat; }
.ayers .section3 { width: 100%;height: 750px;padding-top: 42px;text-align: center;background: url(images/security/ayers-section3.jpg) center no-repeat;position: relative; }
.ayers .section1-headline { color: #cc8f52;font-size: 30px;font-weight: bold; }
.ayers .section1-desc { width: 540px;color: #ffffff;line-height: 35px;margin-top: 35px; }
.ayers .section1-desc span { color: #cc8f52; }
.ayers .section2-headline { color: #cc8f52;font-size: 26px;margin-bottom: 22px; }
.ayers .section2-subinfo { color: #000000;font-size: 24px;margin-bottom: 30px; }
.ayers .section2-desc { color: #696969;line-height: 35px; }
.ayers .section3-help { position: absolute;left: 50%;bottom: 20px;margin-left: -290px;color: #ffffff;border: 1px solid #f4f4f4;border-radius: 35px;height: 35px;line-height: 35px;width: 580px; }
.ayers .section3-help:before { content: '';display: block;width: 15px;height: 15px;position: absolute;left: 50%;top: -30px;margin-left: -7px;border: 2px solid #ffffff;border-top: none;border-right: none;-webkit-transform: rotate(135deg);transform: rotate(135deg); }
.ayers .qrocde-block { position: relative;width: 578px;height: 300px;margin-top: 35px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;background-color: rgba(70,70,70,0.4); }
.ayers .qrocde-block:before { content: '';display: block;width: 0;height: 70%;position: absolute;left: 50%;top: 15%;border-right: 2px dashed #484848;  }

.ayers .section1-qrcode { float: left;width: 50%;margin-top: 35px; }
.ayers .qrocde-area { width: 130px;height: 130px;margin: 0 auto;padding: 5px;border: 2px solid #888888; }
.ayers .qrocde-area img { display: block;width: 100%; }
.ayers .qrocde-btn { display: block;color: #cc8f52;text-align: center;margin: 30px auto 0;width: 180px;height: 45px;line-height: 45px;border: 1px solid #cc8f52;border-radius: 30px;-moz-border-radius: 30px; }
.ayers .qrocde-btn .icon { width: 30px;vertical-align: middle;margin-right: 5px; }

/*   *******   page   *******   */

.page { padding: 50px 0;background-color: #f5f5f5; }
.page .page-headline { font-size: 20px;font-weight: bold;color: #0f1f34;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 2px solid #e4e4e4; }
.page .page-content { min-height: 700px;box-sizing: border-box;padding: 25px;background-color: #ffffff;border: 2px solid #e4e4e4; }
.page .page-detail-headline { font-size: 20px;font-weight: bold;color: #0f1f34; }
.page .page-detail-date { padding: 10px 0;margin-bottom: 15px;font-size: 13px;color: #717171;border-bottom: 2px solid #e4e4e4; }

.page .page-content .page-ul { list-style-type: square;padding-left: 20px; }
.page .page-content .page-ul li { line-height: 35px; }
.page .page-content .page-ul li a { float: left;display: block;width: 70%;line-height: 35px;color: #0f1f34;font-size: 15px; }
.page .page-content .page-ul li a:hover { color: #ffae00; }
.page .page-content .page-ul li span { float: right;display: block;width: 25%;text-align: right; }

/*   *******   account   *******   */

.account { padding: 120px; }
.account .account-header-btn {float: right;display: block;padding: 0px 15px;margin-top:5px;line-height: 32px;font-size: 14px;background-color: #333;color: #fff;border-radius: 5px;}
.account .account-content-headline {margin-bottom: 30px;text-align: center;color: #071c33; }
.account .account-content-error { color: #cd0a0a;font-size: 12px;padding: 5px 0; }
.account .account-form { width: 350px;margin: 0px auto;padding: 25px; }
.account .account-login { width: 500px;margin: 30px auto;text-align: center; }

.account .form-element { padding: 5px 0;margin-bottom: 10px; }
.account .form-element a { color: #333333; }
.account .form-element a:hover { color: #ffae00; }
.account .form-element strong {display: block;padding-bottom:8px;}
.account .form-element .form-element-group {border: 1px solid #D3D3D3;min-height: 40px;}
.account .form-full-size {float:left;display: block;width: 100%;height: 40px;margin: 0;padding: 0px;border: none;outline: none;text-indent: 10px;}
.account .form-half-size {float:left;display: block;width: 49%;height: 40px;margin: 0;padding: 0px;border: none;outline: none;background-color: #fff;}
.account .form-element .form-button { display:block;width: 100%;height: 40px;line-height: 40px;text-align: center;color: #333333; }

.account .form-verifycode {float:left;display: inline-block;width: 60%;height: 40px;margin: 0;padding: 0px;border: none;outline: none;text-indent: 10px;}
.account .form-verifycode-btn {float:left;display: inline-block;width: 38%;height: 30px;line-height: 30px;text-align: center;margin: 5px 0px;padding: 0px;border: none;outline: none;border-left:1px solid #D3D3D3;color: #333;background-color: #fff;cursor: pointer; }

.account-alert-warning {  width: 330px;margin: 0 auto;padding: 10px;color: #a94442;text-align: center;border: 1px solid #ebccd1;background-color: #f2dede;border-radius: 3px; }


/*   *******   member   *******   */

.member { background-color: #f5f5f5;padding: 30px 0; }
.member .member-block { background-color: #ffffff;color: #0f1f34;border: 1px solid #e4e4e4; }
.member .member-menu { float: left;width: 194px;min-height: 513px;padding-top: 30px;  }
.member .member-menu .member-menu-item { display: block;padding: 15px 25px;line-height: 20px;background-color: #ffffff;font-size: 18px;color: #333333;border-bottom: 1px solid transparent;border-top: 1px solid transparent; }
.member .member-menu .member-menu-item:hover { background-color: #fff1d4;border-bottom-color: #e4e4e4;border-top-color: #e4e4e4;color: #ffae00; }
.member .member-menu .active { background-color: #fff1d4;border-bottom-color: #e4e4e4;border-top-color: #e4e4e4;color: #ffae00; }

.member .member-menu-icon {
    display: inline-block;width: 20px;height: 20px;margin-right: 8px;
    background-position: center;background-repeat: no-repeat;background-size: cover;
    white-space:nowrap; letter-spacing: -1em; text-indent: -99em; color: transparent;
    /* IE7 */
    *text-indent: 0;
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');
}
.member .member-menu-icon:before { content: '\3000';height: 1px; }

.member #icon-account-account { background-image: url(images/icon-account-account.png); }
.member #icon-account-profile { background-image: url(images/icon-account-profile.png); }
.member #icon-account-asset { background-image: url(images/icon-account-asset.png); }
.member #icon-account-stock { background-image: url(images/icon-account-stock.png); }
.member #icon-account-history { background-image: url(images/icon-account-history.png); }
.member .member-menu-item:hover #icon-account-account { background-image: url(images/icon-account-account-h.png); }
.member .member-menu-item:hover #icon-account-profile { background-image: url(images/icon-account-profile-h.png); }
.member .member-menu-item:hover #icon-account-asset { background-image: url(images/icon-account-asset-h.png); }
.member .member-menu-item:hover #icon-account-stock { background-image: url(images/icon-account-stock-h.png); }
.member .member-menu-item:hover #icon-account-history { background-image: url(images/icon-account-history-h.png); }
.member .active #icon-account-account { background-image: url(images/icon-account-account-h.png); }
.member .active #icon-account-profile { background-image: url(images/icon-account-profile-h.png); }
.member .active #icon-account-asset { background-image: url(images/icon-account-asset-h.png); }
.member .active #icon-account-stock { background-image: url(images/icon-account-stock-h.png); }
.member .active #icon-account-history { background-image: url(images/icon-account-history-h.png); }


.member .member-content { width: 833px;min-height: 573px;float: right;padding: 0 25px 25px;border-left: 1px solid #e4e4e4; }
.member .member-content .member-content-title { width: 100%;padding: 15px 0;margin-bottom: 15px;font-size: 20px;border-bottom: 2px solid #EDEDED; }
.member .member-content .member-content-title-btn { font-size: 14px;float: right;padding-top: 5px;color: #317EF3; }
.member .member-content .member-content-content { padding: 15px 0; }
.member .member-content .profile { margin-bottom: 30px; }
.member .member-content .profile-left { float: left;width: 125px;height: 125px;padding: 1px;border: 1px solid #e4e4e4; }
.member .member-content .profile-left img { display: block;width: 100%;height: 100%; }
.member .member-content .profile-right { float: left;margin-left: 15px;width: 500px;height: 129px; }
.member .member-content .profile-item { margin: 5px 0;line-height: 22px; }
.member .member-content .profile-item strong { font-size: 16px; }
.member .member-content .profile-btn { z-index: 1;display: block;background-color: #ffae00;width: 80px;padding: 8px 10px;color: #ffffff;font-size: 16px;text-align: center;border-radius: 3px;box-shadow: 0px 10px 20px -10px #ffae00;position: relative; }
.member .member-content #avatar-upload { display: block;opacity: 0;width: 100px;height: 37px;position: absolute;top: 0;left: 0;right: 0;cursor: pointer;z-index: 9999; }

.member .member-content .account-headline { position: relative;width: 200px;padding: 15px 0;margin-bottom: 15px;font-size: 20px;border-bottom: 2px solid #ffae00;text-align: center; }
.member .member-content .stock-account-content { padding: 25px 30px; }
.member .member-content .account-asset-num { font-weight: bold;color: #071c33;margin-bottom: 20px; }
.member .member-content .account-asset { color: #071c33;margin-bottom: 15px;border-bottom: 1px dashed #e4e4e4; }
.member .member-content .account-asset-value { font-weight: bold;color: #ffae00;font-size: 32px;vertical-align: middle; }
.member .member-content .profile-table tr td { padding: 8px; }
.member .member-content #avatar { display: block;width: 125px;height: 125px;margin-bottom: 10px; }
.member .member-content .input-filed { height: 24px;padding: 0 8px;cursor: not-allowed; }

.member .member-content .common-table { border-collapse: collapse;width: 100%;text-align: center; }
.member .member-content .common-table tr th { padding: 10px;border: 1px solid #e6f1fa;font-size: 13px;color: #020202;background-color: #f4f8fb;color: #ffae00}
.member .member-content .common-table tr td { padding: 10px;border: 1px solid #e6f1fa;font-size: 13px;color: #3a3a3a;font-size: 11px; }
.member .member-content .common-table tr td .normal-btn { color: #11B4E1; }
.member .member-content .common-table tr td img { width: 80px;height: 80px;border: 1px solid #fd9601; }
.member .member-content .common-table .normal-row-header { text-align: left;padding-left: 20px;background-color: #f6f6f6; }

